RubyGems Navigation menu

blog_logic 1.4.15

An engine for search-engine-optimized blog management.

版本列表:

  1. 1.4.15 - December 20, 2012 (33.0 KB)
  2. 1.4.14 - September 17, 2012 (33.0 KB)
  3. 1.4.13 - April 05, 2012 (33.0 KB)
  4. 1.4.12 - April 04, 2012 (33.0 KB)
  5. 1.4.11 - April 02, 2012 (32.5 KB)
显示所有 (40 个版本)

Runtime 依赖关系 (11):

  • bson_ext ~> 1.5.2
  • cancan ~> 1.6.7
  • carrierwave-mongoid ~> 0.1.3
  • ckeditor ~> 3.6.3
  • kaminari ~> 0.13.0
  • mini_magick ~> 3.4
  • mongoid-tree ~> 0.7.0
  • rails ~> 3.0.12
  • rmagick = 2.12.2
  • scaffold_logic ~> 2.0.0
  • stringex ~> 1.3.2
  • Development 依赖关系 (2):

  • jeweler ~> 1.8.3
  • rspec >= 1.2.9
  • 所有者:

    作者:

    • Bantik

    SHA 256 checksum:

    c192379e51100c7407ea32e772a2e60a4b2a21f0f0e9dfa7457a342c1f8aa419

    下载总次数 151,893

    这个版本 4,226

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: